<?php

namespace App\Modules\Sales;

use Illuminate\Support\ServiceProvider;
use App\Modules\Sales\Contracts\SalesServiceInterface;
use App\Modules\Sales\Services\SalesService;

class SalesServiceProvider extends ServiceProvider
{
    public function register(): void
    {
        $this->app->bind(SalesServiceInterface::class, SalesService::class);
    }
}
